html,
body,
header,
#intro {
    height: 100%;
}

#intro {
    background: url("../img/lotus-flower-edit.jpg")no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.top-nav-collapse {
    background-color: #24355C;
}

@media (max-width: 768px) {
  .navbar:not(.top-nav-collapse) {
    background: #24355C;
  }
}
@media (min-width: 800px) and (max-width: 850px) {
  .navbar:not(.top-nav-collapse) {
    background: #24355C;
  }
}

.icon {
	color: #24355C!important;
}
